portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hajo Birthelmer" <H...@BlueSunrise.com>
Subject RE: Unable to download the artifact from any repository
Date Sat, 17 Mar 2007 21:10:08 GMT
2.1-dev is now 2.1.
Either use
-DarchetypeVersion=2.1

Or 
-DarchetypeVersion=2.2-dev
 
Hajo Birthelmer

hajo@bluesunrise.com

-----Original Message-----
From: napoleon [mailto:xumingming64398966@yahoo.com.cn] 
Sent: Saturday, March 17, 2007 12:17 PM
To: jetspeed-dev@portals.apache.org
Subject: Unable to download the artifact from any repository


when i execute the following command in the cmd

mvn archetype:create -DarchetypeGroupId=org.apache.portals.jetspeed-2 
                     -DarchetypeArtifactId=portal-archetype 
                     -DarchetypeVersion=2.1-dev 
                     -DgroupId=org.apache.portals.tutorials
                     -DartifactId=jetexpress
                     -Dversion=1.0

i got the following errors:

[WARNING] Unable to get resource
'org.apache.portals.jetspeed-2:portal-archetype
:jar:2.1-dev' from repository central (http://repo1.maven.org/maven2)

who can help me?
-- 
View this message in context:
http://www.nabble.com/Unable-to-download-the-artifact-from-any-repository-tf
3420191.html#a9532438
Sent from the Jetspeed - Dev mailing list archive at Nabble.com.


---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message